Subject: [KEYPROV] "Cloud" Token security model in one line

From: Anders Rundgren <[email-masked]>
Date: Thu, 18 Mar 2010 13:41:05 +0100

In order to initially set PIN + policy on an "ordinary token" you usually
must have administrator privileges while using a "Cloud" Token the on-line
issuer (not the middleware or user)  becomes an implicit administrator
for *exactly the keys it is provisioning*, also including future updates.

Yes, this model of course applies to *every* operation involved in the
on-line provisioning and management of keys.

Anders